@import url("tooltip.css");

.modal-dialog {
    width: 700px;
    margin: 30px auto;

}

.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
.fade.in {
    opacity: 1;
}
.ticket-new-button {
    background-color: #f7fafc!important;
}
.modal-open {
    overflow: hidden;
    overflow-y: visible;
}
.modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}
.modal-content {
    position: relative;
    outline: 0;
}


.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #c9cfda;
}
.modal-backdrop.fade {
    filter: alpha(opacity=0);
    opacity: 0;
}
.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .5;
}
.modal-dialog-view div.modal-vs div.modal-content {
    position: relative;
    padding: 10px 35px 25px 35px;

    font-size: 13px

}
.modal-dialog-view div.modal-vs div.modal-content div.tab-bar {
    position: relative;
    margin-bottom: 20px;
    text-align: center;
    font-size: 0
}
.modal-dialog-view div.modal-vs div.modal-content div.tab-bar button {
    position: relative;
    z-index: 20;
    height: 25px;
    border-radius: 0;
    margin: 0 -1px
}
.modal-dialog-view div.modal-vs div.modal-content div.tab-bar button span {
    height: 23px;
    line-height: 23px;
    border-radius: 0
}
.modal-dialog-view div.modal-vs div.modal-content div.tab-bar button:first-child {
    -moz-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px
}
.modal-dialog-view div.modal-vs div.modal-content div.tab-bar button:first-child span {
    -moz-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px
}
.modal-dialog-view div.modal-vs div.modal-content div.tab-bar button:last-child {
    -moz-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px
}
.modal-dialog-view div.modal-vs div.modal-content div.tab-bar button:last-child span {
    -moz-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px
}
.modal-dialog-view div.modal-vs div.modal-content div.tab-bar button.blue {
    z-index: 21
}
.modal-dialog-view div.modal-vs div.modal-content div.tab-bar:after {
    content: " ";
    position: absolute;
    top: 12.5px;
    left: 0;
    height: 1px;
    /*width: 100%;*/
    z-index: 10;
    background: #ddd
}
.modal-dialog-view div.modal-vs div.modal-content div.container {
    padding: 15px;
    margin-bottom: 15px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -ms-box-shadow: 0 1px 0 #fff;
    -o-box-shadow: 0 1px 0 #fff;
    box-shadow: 0 1px 0 #fff
}
.modal-dialog-view div.modal-vs div.modal-content div.container:last-child {
    margin-bottom: 0
}
.modal-dialog-view div.modal-vs div.modal-content div.container label.default-label,
.modal-dialog-view div.modal-vs div.modal-content div.container p {
    background: #fff
}
.modal-dialog-view div.modal-vs div.modal-content div.container div.full_field {
    margin-bottom: 15px
}
.modal-dialog-view div.modal-vs div.modal-content div.container div.full_field label.default-label {
    width: 100px
}
.modal-dialog-view div.modal-vs div.modal-content div.container div.full_field div.checkbox-field-view label.default-label {
    width: auto
}
.modal-dialog-view div.modal-vs div.modal-content div.container div.full_field:last-child {
    margin-bottom: 0
}
.modal-dialog-view div.modal-vs div.modal-content hr {
    background: #e8e8e8;
    border: 0;
    height: 1px;
    width: 100%;
    margin: 20px 0
}
.modal-dialog-view div.modal-vs div.modal-content div.tab-content hr {
    background: #eee
}
.modal-dialog-view div.modal-vs div.modal-content p {
    font-size: 13px;
    line-height: 18px
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation {
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e8e8e8
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation.input-plain {
    border-bottom: none;
    margin-top: -13px
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation strong {
    font-weight: 700
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation:last-child {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation a.info {
    background: url("detail-view/info/info-border-3755e144962a7e489f049b853a36be01.png") 5px 2px no-repeat;
    display: block;
    margin-top: 1em
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation-note {
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 20px
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation-note.input-plain {
    border-bottom: none;
    margin-top: -13px
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation-note strong {
    font-weight: 700
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation-note:last-child {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation-note a.info {
    background: url("detail-view/info/info-border-3755e144962a7e489f049b853a36be01.png") 5px 2px no-repeat;
    display: block;
    margin-top: 1em
}
.modal-dialog-view div.modal-vs div.modal-content p.fineprint {
    margin-top: 12px;
    color: #999;
    font-size: 11px
}
.modal-dialog-view div.modal-vs div.modal-content p strong {
    font-weight: 700
}
.modal-dialog-view div.modal-vs div.modal-content div.arrow {
    height: 16px;
    margin-bottom: 15px;
    background: url("merch/modal/arrow-f92643fc5f401f726f2a37067c597b4d.png") 50% 0 no-repeat
}
.modal-dialog-view div.modal-vs div.modal-content form p {
    margin-bottom: 8px
}
.modal-dialog-view div.modal-vs div.modal-content form div:last-child p {
    margin-bottom: 0
}
.modal-dialog-view div.modal-vs div.modal-content label,
.modal-dialog-view div.modal-vs div.modal-content p {
    background: #fcfdff
}
.modal-dialog-view div.modal-vs div.modal-content div.notice {
    padding: 8px;
    margin: 8px 0 20px;
    color: #333;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    border-color: #dfdfdf
}
.modal-dialog-view div.modal-vs div.modal-content div.notice strong {
    font-weight: 700
}
.modal-dialog-view div.modal-vs div.modal-content div.notice div.warning {
    background-image: url("settings/security/alert-6313b9c06a4e2deb37e9ec238733ee3d.png");
    background-size: 30px 29px;
    background-position: 5px 5px;
    background-repeat: no-repeat
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .modal-dialog-view div.modal-vs div.modal-content div.notice div.warning {
        background-image: url("settings/security/alert@2x-938303832239382434aa8f37c5f9a3b6.png")
    }
}

html.db-NewChrome .modal-dialog-view .modal_container {
    padding: 0
}
html.db-NewChrome .modal-dialog-view div.modal-vs-vs {
    box-shadow: 0 0 0 1px rgba(136, 152, 170, .1), 0 15px 35px 0 rgba(49, 49, 93, .1), 0 5px 15px 0 rgba(0, 0, 0, .13);
    border-radius: 4px;
    border: none;
    margin: 20px auto 40px
}
html.db-NewChrome .modal-dialog-view div.modal-vs-vs div.modal-inner {
    border-radius: 4px;
    background: #fff
}
html.db-NewChrome .modal-dialog-view div.modal-vs-vs div.modal-content label,
html.db-NewChrome .modal-dialog-view div.modal-vs-vs div.modal-content p {
    background: transparent
}
html.db-NewChrome .modal-dialog-view div.modal-vs-vs div.modal-header {
    text-shadow: none;
    background: #f6f9fc;
    border-bottom: 1px solid #e6ebf1;
    box-shadow: none;
    height: auto
}
html.db-NewChrome .modal-dialog-view div.modal-vs-vs div.modal-header h2 {
    padding: 1px 0 0;
    line-height: 44px;
    font-weight: 400;
    font-size: 15px;
    color: #525f7f;
    text-shadow: none
}
html.db-NewChrome .modal-dialog-view div.modal-vs-vs div.modal-footer {
    background: transparent;
    border: none;
    padding: 0 18px 18px
}
html.db-NewChrome .modal-dialog-view .modal_overlay {
    background: rgba(82, 95, 127, .25)
}
.modal-dialog-view,
.modal-dialog-view.animating {
    -webkit-font-smoothing: antialiased
}
.modal-dialog-view.animating {
    pointer-events: none
}
.modal-dialog-view .modal_container {
    padding: 20px 0;
    box-sizing: border-box;
    overflow-x: auto;
    overflow-y: hidden
}
.modal-dialog-view .modal_container,
.modal-dialog-view .modal_overlay {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9000
}
.modal-dialog-view .modal_overlay {
    pointer-events: none;
    overflow: hidden;
    background: url("overlay-a11660ff80ba2dd158dc84823b819a32.png");
    background: -moz-radial-gradient(50% 50%, ellipse closest-corner, rgba(0, 0, 0, .3) 1%, rgba(0, 0, 0, .625) 100%)
}
.modal-dialog-view .modal_overlay.animation {
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
    -webkit-transition: opacity .3s ease
}
.modal-dialog-view div.modal-vs {
    z-index: 9001;
    position: relative;
    width: 600px;
    margin: 0 auto;
    border-radius: 7px;
    -ms-box-shadow: 0 7px 27px rgba(0, 0, 0, .45);
    -o-box-shadow: 0 7px 27px rgba(0, 0, 0, .45);
    box-shadow: 0 7px 27px rgba(0, 0, 0, .45)
}

.modal-dialog-view div.modal-vs.react-modal--small {
    width: 320px;
    border: none
}
.modal-dialog-view div.modal-vs.react-modal {
    width: 450px;
    border: none
}
.modal-dialog-view div.modal-vs.react-modal--large {
    width: 600px;
    border: none
}
.modal-dialog-view div.modal-vs.react-modal--xlarge {
    width: 900px;
    border: none
}
.modal-dialog-view div.modal-vs div.modal-inner {
    background: #f7fafc;
    border-radius: 6px
}
.modal-dialog-view div.modal-vs div.modal-header {
    height: 45px;
    text-shadow: 0 1px 0 hsla(0, 0%, 100%, .5);
    -moz-border-top-left-radius: 6px;
    border-top-left-radius: 6px;
    -moz-border-top-right-radius: 6px;
    border-top-right-radius: 6px;
    -ms-box-shadow: inset 0 1px 0 #fff;
    -o-box-shadow: inset 0 1px 0 #fff;
    box-shadow: inset 0 1px 0 #fff;
    background: #cecece;
    background: linear-gradient(#eff1f5, #c9d2dc);
    border-bottom: 1px solid #b2beca;
    background: #ecf0f4;
    background: linear-gradient(#fff, #fff);
    border-bottom-color: #ced4dc
}
.modal-dialog-view div.modal-vs div.modal-header h2 {
    color: #475b6f;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
    line-height: 45px;
    text-shadow: 0 1px 0 hsla(0, 0%, 100%, .8)
}
.modal-dialog-view div.modal-vs div.modal-content {
    position: relative;
    padding: 25px;
    color: #444;
    font-size: 13px;
    background-color: #f7fafc;
    border-radius: 6px;
}
.modal-dialog-view div.modal-vs div.modal-content div.tab-bar {
    position: relative;
    margin-bottom: 20px;
    text-align: center;
    font-size: 0
}
.modal-dialog-view div.modal-vs div.modal-content div.tab-bar button {
    position: relative;
    z-index: 20;
    height: 25px;
    border-radius: 0;
    margin: 0 -1px
}
.modal-dialog-view div.modal-vs div.modal-content div.tab-bar button span {
    height: 23px;
    line-height: 23px;
    border-radius: 0
}
.modal-dialog-view div.modal-vs div.modal-content div.tab-bar button:first-child {
    -moz-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px
}
.modal-dialog-view div.modal-vs div.modal-content div.tab-bar button:first-child span {
    -moz-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px
}
.modal-dialog-view div.modal-vs div.modal-content div.tab-bar button:last-child {
    -moz-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px
}
.modal-dialog-view div.modal-vs div.modal-content div.tab-bar button:last-child span {
    -moz-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px
}
.modal-dialog-view div.modal-vs div.modal-content div.tab-bar button.blue {
    z-index: 21
}
.modal-dialog-view div.modal-vs div.modal-content div.tab-bar:after {
    content: " ";
    position: absolute;
    top: 12.5px;
    left: 0;
    height: 1px;
    width: 100%;
    z-index: 10;
    background: #ddd
}
.modal-dialog-view div.modal-vs div.modal-content div.container {
    padding: 15px;
    margin-bottom: 15px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -ms-box-shadow: 0 1px 0 #fff;
    -o-box-shadow: 0 1px 0 #fff;
    box-shadow: 0 1px 0 #fff
}
.modal-dialog-view div.modal-vs div.modal-content div.container:last-child {
    margin-bottom: 0
}
.modal-dialog-view div.modal-vs div.modal-content div.container label.default-label,
.modal-dialog-view div.modal-vs div.modal-content div.container p {
    background: #fff
}
.modal-dialog-view div.modal-vs div.modal-content div.container div.full_field {
    margin-bottom: 15px
}
.modal-dialog-view div.modal-vs div.modal-content div.container div.full_field label.default-label {
    width: 100px
}
.modal-dialog-view div.modal-vs div.modal-content div.container div.full_field div.checkbox-field-view label.default-label {
    width: auto
}
.modal-dialog-view div.modal-vs div.modal-content div.container div.full_field:last-child {
    margin-bottom: 0
}
.modal-dialog-view div.modal-vs div.modal-content hr {
    background: #e8e8e8;
    border: 0;
    height: 1px;
    width: 100%;
    margin: 20px 0
}
.modal-dialog-view div.modal-vs div.modal-content div.tab-content hr {
    background: #eee
}
.modal-dialog-view div.modal-vs div.modal-content p {
    font-size: 13px;
    line-height: 18px
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation {
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e8e8e8
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation.input-plain {
    border-bottom: none;
    margin-top: -13px
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation strong {
    font-weight: 700
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation:last-child {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation a.info {
    background: url("detail-view/info/info-border-3755e144962a7e489f049b853a36be01.png") 5px 2px no-repeat;
    display: block;
    margin-top: 1em
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation-note {
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 20px
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation-note.input-plain {
    border-bottom: none;
    margin-top: -13px
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation-note strong {
    font-weight: 700
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation-note:last-child {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0
}
.modal-dialog-view div.modal-vs div.modal-content p.explanation-note a.info {
    background: url("detail-view/info/info-border-3755e144962a7e489f049b853a36be01.png") 5px 2px no-repeat;
    display: block;
    margin-top: 1em
}
.modal-dialog-view div.modal-vs div.modal-content p.fineprint {
    margin-top: 12px;
    color: #999;
    font-size: 11px
}
.modal-dialog-view div.modal-vs div.modal-content p strong {
    font-weight: 700
}
.modal-dialog-view div.modal-vs div.modal-content div.arrow {
    height: 16px;
    margin-bottom: 15px;
    background: url("merch/modal/arrow-f92643fc5f401f726f2a37067c597b4d.png") 50% 0 no-repeat
}
.modal-dialog-view div.modal-vs div.modal-content form p {
    margin-bottom: 8px
}
.modal-dialog-view div.modal-vs div.modal-content form div:last-child p {
    margin-bottom: 0
}
.modal-dialog-view div.modal-vs div.modal-content label,
.modal-dialog-view div.modal-vs div.modal-content p {
    background: #f7fafc
}
.modal-dialog-view div.modal-vs div.modal-content div.notice {
    padding: 8px;
    margin: 8px 0 20px;
    color: #333;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    border-color: #dfdfdf
}
.modal-dialog-view div.modal-vs div.modal-content div.notice strong {
    font-weight: 700
}
.modal-dialog-view div.modal-vs div.modal-footer div.content {
    text-align: left;
    position: absolute;
    margin: 6px
}
.modal-dialog-view div.modal-vs div.modal-footer a.button,
.modal-dialog-view div.modal-vs div.modal-footer button.button {
    margin-left: 8px
}
.modal-dialog-view div.modal-vs div.modal-footer a.button.disabled,
.modal-dialog-view div.modal-vs div.modal-footer button.button.disabled {
    opacity: .7
}
.modal-dialog-view div.modal-vs div.modal-footer div.spinner {
    display: inline-block;
    position: relative;
    top: 50%;
    position: absolute;
    left: 20px;
    width: 20px;
    height: 20px;
    margin-top: -10px
}
.modal-dialog-view div.cancel-payout-view div.arrow,
.modal-dialog-view div.cancel-transfer-view div.arrow,
.modal-dialog-view div.capture-payment-view div.arrow,
.modal-dialog-view div.refund-view div.arrow,
.modal-dialog-view div.report-suspicious-payment-view div.arrow,
.modal-dialog-view div.return-order-item-view div.arrow {
    margin-top: 15px!important
}
.modal-dialog-view div.cancel-payout-view div.note,
.modal-dialog-view div.cancel-transfer-view div.note,
.modal-dialog-view div.capture-payment-view div.note,
.modal-dialog-view div.refund-view div.note,
.modal-dialog-view div.report-suspicious-payment-view div.note,
.modal-dialog-view div.return-order-item-view div.note {
    font-size: 11px;
    text-align: center;
    color: #999;
    font-style: italic;
    margin-top: 12px
}
.modal-dialog-view div.cancel-payout-view div.amount_form div.form-row:last-child,
.modal-dialog-view div.cancel-payout-view div.partial_capture_form div.form-row:last-child,
.modal-dialog-view div.cancel-payout-view div.quantity_form div.form-row:last-child,
.modal-dialog-view div.cancel-payout-view div.refund_form div.form-row:last-child,
.modal-dialog-view div.cancel-payout-view div.refund_options_form div.form-row:last-child,
.modal-dialog-view div.cancel-payout-view div.reversal_options_form div.form-row:last-child,
.modal-dialog-view div.cancel-transfer-view div.amount_form div.form-row:last-child,
.modal-dialog-view div.cancel-transfer-view div.partial_capture_form div.form-row:last-child,
.modal-dialog-view div.cancel-transfer-view div.quantity_form div.form-row:last-child,
.modal-dialog-view div.cancel-transfer-view div.refund_form div.form-row:last-child,
.modal-dialog-view div.cancel-transfer-view div.refund_options_form div.form-row:last-child,
.modal-dialog-view div.cancel-transfer-view div.reversal_options_form div.form-row:last-child,
.modal-dialog-view div.capture-payment-view div.amount_form div.form-row:last-child,
.modal-dialog-view div.capture-payment-view div.partial_capture_form div.form-row:last-child,
.modal-dialog-view div.capture-payment-view div.quantity_form div.form-row:last-child,
.modal-dialog-view div.capture-payment-view div.refund_form div.form-row:last-child,
.modal-dialog-view div.capture-payment-view div.refund_options_form div.form-row:last-child,
.modal-dialog-view div.capture-payment-view div.reversal_options_form div.form-row:last-child,
.modal-dialog-view div.refund-view div.amount_form div.form-row:last-child,
.modal-dialog-view div.refund-view div.partial_capture_form div.form-row:last-child,
.modal-dialog-view div.refund-view div.quantity_form div.form-row:last-child,
.modal-dialog-view div.refund-view div.refund_form div.form-row:last-child,
.modal-dialog-view div.refund-view div.refund_options_form div.form-row:last-child,
.modal-dialog-view div.refund-view div.reversal_options_form div.form-row:last-child,
.modal-dialog-view div.report-suspicious-payment-view div.amount_form div.form-row:last-child,
.modal-dialog-view div.report-suspicious-payment-view div.partial_capture_form div.form-row:last-child,
.modal-dialog-view div.report-suspicious-payment-view div.quantity_form div.form-row:last-child,
.modal-dialog-view div.report-suspicious-payment-view div.refund_form div.form-row:last-child,
.modal-dialog-view div.report-suspicious-payment-view div.refund_options_form div.form-row:last-child,
.modal-dialog-view div.report-suspicious-payment-view div.reversal_options_form div.form-row:last-child,
.modal-dialog-view div.return-order-item-view div.amount_form div.form-row:last-child,
.modal-dialog-view div.return-order-item-view div.partial_capture_form div.form-row:last-child,
.modal-dialog-view div.return-order-item-view div.quantity_form div.form-row:last-child,
.modal-dialog-view div.return-order-item-view div.refund_form div.form-row:last-child,
.modal-dialog-view div.return-order-item-view div.refund_options_form div.form-row:last-child,
.modal-dialog-view div.return-order-item-view div.reversal_options_form div.form-row:last-child {
    margin-bottom: 0!important
}
.modal-dialog-view div.cancel-payout-view div.refund_options_form,
.modal-dialog-view div.cancel-payout-view div.reversal_options_form,
.modal-dialog-view div.cancel-transfer-view div.refund_options_form,
.modal-dialog-view div.cancel-transfer-view div.reversal_options_form,
.modal-dialog-view div.capture-payment-view div.refund_options_form,
.modal-dialog-view div.capture-payment-view div.reversal_options_form,
.modal-dialog-view div.refund-view div.refund_options_form,
.modal-dialog-view div.refund-view div.reversal_options_form,
.modal-dialog-view div.report-suspicious-payment-view div.refund_options_form,
.modal-dialog-view div.report-suspicious-payment-view div.reversal_options_form,
.modal-dialog-view div.return-order-item-view div.refund_options_form,
.modal-dialog-view div.return-order-item-view div.reversal_options_form {
    margin-top: 15px
}
.modal-dialog-view div.cancel-payout-view div.refund_options_form div.container,
.modal-dialog-view div.cancel-payout-view div.reversal_options_form div.container,
.modal-dialog-view div.cancel-transfer-view div.refund_options_form div.container,
.modal-dialog-view div.cancel-transfer-view div.reversal_options_form div.container,
.modal-dialog-view div.capture-payment-view div.refund_options_form div.container,
.modal-dialog-view div.capture-payment-view div.reversal_options_form div.container,
.modal-dialog-view div.refund-view div.refund_options_form div.container,
.modal-dialog-view div.refund-view div.reversal_options_form div.container,
.modal-dialog-view div.report-suspicious-payment-view div.refund_options_form div.container,
.modal-dialog-view div.report-suspicious-payment-view div.reversal_options_form div.container,
.modal-dialog-view div.return-order-item-view div.refund_options_form div.container,
.modal-dialog-view div.return-order-item-view div.reversal_options_form div.container {
    text-align: center
}
.modal-dialog-view div.cancel-payout-view div.refund_options_form div.container div.form-row,
.modal-dialog-view div.cancel-payout-view div.reversal_options_form div.container div.form-row,
.modal-dialog-view div.cancel-transfer-view div.refund_options_form div.container div.form-row,
.modal-dialog-view div.cancel-transfer-view div.reversal_options_form div.container div.form-row,
.modal-dialog-view div.capture-payment-view div.refund_options_form div.container div.form-row,
.modal-dialog-view div.capture-payment-view div.reversal_options_form div.container div.form-row,
.modal-dialog-view div.refund-view div.refund_options_form div.container div.form-row,
.modal-dialog-view div.refund-view div.reversal_options_form div.container div.form-row,
.modal-dialog-view div.report-suspicious-payment-view div.refund_options_form div.container div.form-row,
.modal-dialog-view div.report-suspicious-payment-view div.reversal_options_form div.container div.form-row,
.modal-dialog-view div.return-order-item-view div.refund_options_form div.container div.form-row,
.modal-dialog-view div.return-order-item-view div.reversal_options_form div.container div.form-row {
    width: 100%;
    display: inline-block
}
.modal-dialog-view div.cancel-payout-view div.refund_options_form div.container div.form-row label,
.modal-dialog-view div.cancel-payout-view div.reversal_options_form div.container div.form-row label,
.modal-dialog-view div.cancel-transfer-view div.refund_options_form div.container div.form-row label,
.modal-dialog-view div.cancel-transfer-view div.reversal_options_form div.container div.form-row label,
.modal-dialog-view div.capture-payment-view div.refund_options_form div.container div.form-row label,
.modal-dialog-view div.capture-payment-view div.reversal_options_form div.container div.form-row label,
.modal-dialog-view div.refund-view div.refund_options_form div.container div.form-row label,
.modal-dialog-view div.refund-view div.reversal_options_form div.container div.form-row label,
.modal-dialog-view div.report-suspicious-payment-view div.refund_options_form div.container div.form-row label,
.modal-dialog-view div.report-suspicious-payment-view div.reversal_options_form div.container div.form-row label,
.modal-dialog-view div.return-order-item-view div.refund_options_form div.container div.form-row label,
.modal-dialog-view div.return-order-item-view div.reversal_options_form div.container div.form-row label {
    width: 100%;
    text-align: left
}
.modal-dialog-view div.cancel-payout-view div.refund_options_form div.container div.form-row label div.field-tooltip-view,
.modal-dialog-view div.cancel-payout-view div.reversal_options_form div.container div.form-row label div.field-tooltip-view,
.modal-dialog-view div.cancel-transfer-view div.refund_options_form div.container div.form-row label div.field-tooltip-view,
.modal-dialog-view div.cancel-transfer-view div.reversal_options_form div.container div.form-row label div.field-tooltip-view,
.modal-dialog-view div.capture-payment-view div.refund_options_form div.container div.form-row label div.field-tooltip-view,
.modal-dialog-view div.capture-payment-view div.reversal_options_form div.container div.form-row label div.field-tooltip-view,
.modal-dialog-view div.refund-view div.refund_options_form div.container div.form-row label div.field-tooltip-view,
.modal-dialog-view div.refund-view div.reversal_options_form div.container div.form-row label div.field-tooltip-view,
.modal-dialog-view div.report-suspicious-payment-view div.refund_options_form div.container div.form-row label div.field-tooltip-view,
.modal-dialog-view div.report-suspicious-payment-view div.reversal_options_form div.container div.form-row label div.field-tooltip-view,
.modal-dialog-view div.return-order-item-view div.refund_options_form div.container div.form-row label div.field-tooltip-view,
.modal-dialog-view div.return-order-item-view div.reversal_options_form div.container div.form-row label div.field-tooltip-view {
    position: absolute;
    top: -6px;
    right: 20px
}
.modal-dialog-view div.cancel-payout-view div.refund_options_form div.container div.form-row div.checkbox-widget-view,
.modal-dialog-view div.cancel-payout-view div.reversal_options_form div.container div.form-row div.checkbox-widget-view,
.modal-dialog-view div.cancel-transfer-view div.refund_options_form div.container div.form-row div.checkbox-widget-view,
.modal-dialog-view div.cancel-transfer-view div.reversal_options_form div.container div.form-row div.checkbox-widget-view,
.modal-dialog-view div.capture-payment-view div.refund_options_form div.container div.form-row div.checkbox-widget-view,
.modal-dialog-view div.capture-payment-view div.reversal_options_form div.container div.form-row div.checkbox-widget-view,
.modal-dialog-view div.refund-view div.refund_options_form div.container div.form-row div.checkbox-widget-view,
.modal-dialog-view div.refund-view div.reversal_options_form div.container div.form-row div.checkbox-widget-view,
.modal-dialog-view div.report-suspicious-payment-view div.refund_options_form div.container div.form-row div.checkbox-widget-view,
.modal-dialog-view div.report-suspicious-payment-view div.reversal_options_form div.container div.form-row div.checkbox-widget-view,
.modal-dialog-view div.return-order-item-view div.refund_options_form div.container div.form-row div.checkbox-widget-view,
.modal-dialog-view div.return-order-item-view div.reversal_options_form div.container div.form-row div.checkbox-widget-view {
    position: absolute;
    right: 20px
}
.modal-dialog-view div.modal-vs div.modal-content div.notice {
    padding: 8px;
    margin: 8px 0 20px;
    color: #333;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    border-color: #dfdfdf;
}

.FormRow-label {

    font-family: Camphor,Segoe UI,Open Sans,sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    color: #4e566d;
    text-transform: none;

}



.try-now nav ol {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    justify-content:space-between;
    font-weight:500;
    font-size:14px;
    color:#a5b3bb;
    line-height:26px
}
.try-now nav ol>li {
    padding-left:27px
}
.try-now nav ol>li:before {
    background:#a5b3bb;
    color:#fff;
    font-size:15px;
    font-weight:500;
    line-height:1;
    text-align:center;
    padding:3px 0;
    height:14px;
    width:20px;
    border-radius:10px;
    position:absolute;
    left:0;
    top:3px
}
.try-now nav ol>li.completed {
    color:#292e31;
    cursor:pointer
}
.try-now nav ol>li.completed:before {
    background-color:#292e31
}
.try-now nav ol>li.active {
    color:#0099e5
}
.try-now nav ol>li.active:before {
    background-color:#0099e5
}
.try-now-demo {
    position:relative;
    overflow:hidden;
    height:335px;
    margin-bottom:-30px
}
.try-now-pi .try-now-demo {
    height:463px
}
.try-now-header {
    height:62px
}
.try-now-pi .try-now-header {
    height:90px
}
.try-now-header p,.try-now-header p:not(:first-child) {
    position:absolute;
    top:15px;
    right:0;
    bottom:0;
    left:0;
    -webkit-transition:opacity .3s ease-in-out;
    transition:opacity .3s ease-in-out;
    opacity:0;
    padding:0
}
.try-now-header p.active {
    -webkit-transition-delay:.15s;
    transition-delay:.15s;
    opacity:1
}
.try-now .card-form {
    position:absolute;
    top:50px;
    right:15px;
    z-index:10
}
.try-now-pi .card-form {
    top:7px
}
.try-now .card-form label {
    width:55px
}
.try-now .card-form .name {
    font-family:sans-serif;
    font-size:14px;
    color:#000;
    -webkit-font-smoothing:auto
}
.try-now .tabs.code {
    margin:0
}
.try-now .tabs-content .tabs-tab {
    padding-top:0;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    width:100%;
    height:212px
}
.try-now .tabs-content .tabs-tab-long {
    -webkit-box-align:baseline;
    -ms-flex-align:baseline;
    align-items:baseline;
    overflow:scroll
}
.try-now-pi .tabs-content .tabs-tab {
    height:312px
}
.try-now .tabs-content .tabs-tab.selected {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-flex:0;
    -ms-flex:0;
    flex:0
}
.try-now .tabs-content .tabs-tab[data-step=finish] {
    background:#fff;
    border-radius:5px
}
.try-now .tabs-content .tabs-tab[data-step=finish].selected {
    display:block
}
.try-now .tabs-content .tabs-tab .code {
    margin-top:0;
    width:100%
}
.try-now-footer {
    position:relative;
    overflow:hidden
}
.try-now-footer p {
    -webkit-transition:.45s;
    transition:.45s
}
.try-now-footer p,.try-now-footer p:not(:first-child) {
    padding:13px 0 18px
}
.try-now-footer p.success {
    position:absolute;
    top:0;
    left:15px;
    right:0;
    padding-left:30px;
    opacity:0;
    pointer-events:none;
    -webkit-transform:translateY(100%);
    transform:translateY(100%);
    background-image:url("/img/documentation/icon-answer.svg");
    background-size:15px 12px;
    background-position:4px 22px;
    background-repeat:no-repeat
}
.try-now-footer p.restart {
    display:none;
    float:right;
    cursor:pointer;
    color:#a5b3bb;
    opacity:0
}
.try-now-footer p.completed+p.restart {
    display:block;
    opacity:1
}
.try-now-footer p.active {
    opacity:1;
    -webkit-transform:none;
    transform:none
}
.try-now-footer p.active,.try-now-footer p.tip,.try-now-footer p.usage {
    -webkit-transition:.45s cubic-bezier(0,.9,.11,1);
    transition:.45s cubic-bezier(0,.9,.11,1)
}
.try-now-footer p.active~p.tip,.try-now-footer p.active~p.usage,.try-now-footer p.completed:not(.active) {
    opacity:0;
    -webkit-transform:translateY(200%);
    transform:translateY(200%);
    -webkit-transition:.45s;
    transition:.45s
}
article ol, article ul {

    counter-reset: listitem;
    list-style: none;

}
article ol > li, article ul > li {

    position: relative;
    margin: 5px 0;
    padding-left: 30px;

}
article ol > li::before {

    counter-increment: listitem;
    content: counter(listitem);
    background: #939da3;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    line-height: 1;
    text-align: center;
    padding: 4px 0;
    height: 11px;
    width: 19px;
    border-radius: 10px;
    position: absolute;
    left: 0;
    top: 3px;

}
.try-now {
    padding: 10px 30px 10px 30px;
}

.sr-only {
    position: relative;
}
aside.important.amber, aside.info.amber {
    background-color: rgba(253,200,69,.1);
    border: 1px solid rgba(253,200,69,.3);
    padding: 13px;
}

aside.important.wait, aside.info.wait {
    background-color: #ddeaf1;
    border: 1px solid #5a97bb;
    padding: 5px;
}
aside.important.green, aside.info.green {
    background-color: #f6fff5;
    border: 1px solid #dff8dd;
    padding: 13px;
    color: #373e42;
}


.fonte_size {line-height: 20px;
    font-family: Camphor,Open Sans,system-ui,sans-serif;
    font-weight: 400;
    font-size: 13px;
    color: #4e566d
}
.fonte_size2 {line-height: 20px;
    font-family: Camphor,Open Sans,system-ui,sans-serif;
    font-weight: 400;
    font-size: 13px;
    color: #a5b3bb
}
.fonte_size3 {line-height: 20px;
    font-family: Camphor,Open Sans,system-ui,sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #a5b3bb
}
.backgr {
    background-color: #f7fafc!important;
}

.btn-def {
    background-color: #fff;
    border-color: #f3f7f9;
    color: #4e566d;
    font-size: 14px;
    text-align: center;
}
.btn-def:hover {
    background-color: #37c784;

    color: #fff;
}
.alert-box.alert {
    background-color: #ffc8c0;
    color: #C41900;
}
.alert-box {
    background-color: #daeaf2;
    color: #4498BF;
}
.alert-box {
    z-index: 39;
    position: absolute;
    left: 0;
    right: 0;
}
.alert-box {
    border-style: solid;
    border-width: 0;
    display: block;
    font-weight: normal;
    margin-bottom: 1.14286rem;
    position: relative;
    padding: 1rem 1.71429rem 1rem 1rem;
    font-size: 0.92857rem;
    transition: opacity 300ms ease-out;
    background-color: #4498BF;
    border-color: #3983a6;
    color: #FFFFFF;
}
.alert-box .close {
    font-size: 1.57143rem;
    padding: 9px 6px 4px;
    line-height: 0;
    position: absolute;
    top: 50%;
    margin-top: -0.78571rem;
    right: 0.28571rem;
    color: #333333;
    opacity: 0.3;
    background: inherit;
}
.zelen {

    color:#4d9838!important;
}
.zelen:before {

    background-color:#4d9838!important;
}
@media (max-width: 576px) {
    .modal-dialog {
        width: 400px;
        margin: 10px;
    }
    .modal-dialog-view div.modal-vs {
        width: 430px; }

}